Bug 1297365 - Upgrade perl-Date-Holidays-DE to 1.7
Upgrade perl-Date-Holidays-DE to 1.7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Date-Holidays-DE (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 05:28 EST by Petr Pisar
Modified: 2016-01-27 11:12 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-Date-Holidays-DE-1.7-1.fc23 perl-Date-Holidays-DE-1.7-1.fc22 perl-Date-Holidays-DE-1.7-1.el5 perl-Date-Holidays-DE-1.7-1.el6 perl-Date-Holidays-DE-1.7-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 16:55:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2016-01-11 05:28:25 EST
Latest Fedora delivers 1.6 version. Upstream released 1.7. Please upgrade it when you find a free time.

Also please enable release monitoring service to receive notification about new releases.
Comment 1 Robert Scheck 2016-01-11 18:55:04 EST
What the heck? Germany introduces a one-time bank holiday in 2017. Oh dear...
Comment 2 Fedora Update System 2016-01-11 19:11:38 EST
perl-Date-Holidays-DE-1.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e6172fdbb7
Comment 3 Fedora Update System 2016-01-11 19:12:33 EST
perl-Date-Holidays-DE-1.7-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3d4e6c9983
Comment 4 Fedora Update System 2016-01-11 19:13:36 EST
perl-Date-Holidays-DE-1.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ee1305ce72
Comment 5 Fedora Update System 2016-01-11 19:14:20 EST
perl-Date-Holidays-DE-1.7-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5165916ded
Comment 6 Fedora Update System 2016-01-11 19:14:58 EST
perl-Date-Holidays-DE-1.7-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e7d3395c58
Comment 7 Fedora Update System 2016-01-12 03:48:35 EST
perl-Date-Holidays-DE-1.7-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e7d3395c58
Comment 8 Fedora Update System 2016-01-12 03:51:52 EST
perl-Date-Holidays-DE-1.7-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5165916ded
Comment 9 Fedora Update System 2016-01-12 03:52:22 EST
perl-Date-Holidays-DE-1.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ee1305ce72
Comment 10 Fedora Update System 2016-01-12 04:52:21 EST
perl-Date-Holidays-DE-1.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e6172fdbb7
Comment 11 Fedora Update System 2016-01-12 04:53:53 EST
perl-Date-Holidays-DE-1.7-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3d4e6c9983
Comment 12 Fedora Update System 2016-01-20 16:54:58 EST
perl-Date-Holidays-DE-1.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-01-20 23:48:26 EST
perl-Date-Holidays-DE-1.7-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-01-26 10:41:48 EST
perl-Date-Holidays-DE-1.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-01-27 10:58:21 EST
perl-Date-Holidays-DE-1.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-01-27 11:12:32 EST
perl-Date-Holidays-DE-1.7-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.